package org.project.item.weapons;

import org.project.entity.Entity;

public class BasicWeapon extends Weapon {

    public BasicWeapon() {
        super(5, 2);
    }

    @Override
    public void use(Entity target) {
        target.takeDamage(damage);
    }
}
